## drupal7-media 1.4

=== debian/changelog ===
drupal7-media (1.4-1) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 17 Mar 2014 11:31:29 +0100
