=== debian/control ===
Source: drupal7-media
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: http://drupal.org/project/media
Standards-Version: 3.9.3

Package: drupal7-media
Architecture: all
Depends: drupal7, drupal7-file-entity
Description: Extensible framework for managing files and multimedia assets
 The Media module provides an extensible framework for managing files and
 multimedia assets, regardless of whether they are hosted on your own site
 or a 3rd party site - it is commonly referred to as a 'file browser to the
 internet'.
 .
 Media is a drop-in replacement for the Drupal core upload field with a
 unified User Interface where editors and administrators can upload, manage,
 and reuse files and multimedia assets. Any files uploaded before Media was
 enabled will automatically take advantage of the many of the features it
 comes with.
 .
 Media's aim is to solve Drupal's long standing media handling problem.
