## drupal7-media 2.0~uualpha4

=== debian/changelog ===
drupal7-media (2.0~uualpha4-1) stable; urgency=medium

  * New upstream release.
  * control: add myself to uploaders.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 12 May 2015 14:45:33 +0200

drupal7-media (2.0unstable7-1) stable; urgency=low

  * Use a version from the 2.0 branch.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 24 Mar 2014 15:54:56 +0100
