=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
+Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
 Build-Depends: debhelper (>= 7.0.50)
 Homepage: http://drupal.org/project/media
 Standards-Version: 3.9.3
