=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41216 2014-03-24 15:00:05Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-media/debian/rules $

UPSTREAM_VERSION=2.0-alpha4
LOCAL_VERSION=2.0~uualpha4
%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-media_$(LOCAL_VERSION).orig.tar.gz http://ftp.drupal.org/files/projects/media-7.x-$(UPSTREAM_VERSION).tar.gz
	gunzip orig-source/drupal7-media_$(LOCAL_VERSION).orig.tar.gz
	xz --best orig-source/drupal7-media_$(LOCAL_VERSION).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
