=== debian/watch ===
version=3
# dversionmangle omdat "alpha4" < "unstable1" < "uualpha4"
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/~uu/~/" \
 http://drupal.org/project/media .*/media-7.x-(\d\.\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
