## drupal7-media 2.19

=== debian/changelog ===
drupal7-media (2.19-1) stable; urgency=medium

  * New upstream release.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 26 Jul 2018 15:18:22 +0200
