=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 47693 2018-07-26 13:38:54Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/package/drupal7-media/debian/rules $

upstream_version = 2.19
local_version = $(upstream_version)

%:
	exec dh $@

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -f -L -o orig-source/drupal7-media_$(local_version).orig.tar.gz http://ftp.drupal.org/files/projects/media-7.x-$(upstream_version).tar.gz
	gunzip orig-source/drupal7-media_$(local_version).orig.tar.gz
	xz --best orig-source/drupal7-media_$(local_version).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
